Deletes a reply.
DELETE
https://drive.cloud.hicloud.com/drive/v1/files/{fileId}/comments/{commentId}/replies/{replyId}
*Some parameters are mandatory.
| parameter | type | description | |
| fileId | string | path | File ID. (Mandatory) |
| commentId | string | path | Comment ID. (Mandatory) |
| replyId | string | path | Reply ID. (Mandatory) |
| quotaId | string | query | User identifier, consisting of 40 characters at maximum. It is used to restrict the number of API calls of an individual user. |
| callback | string | query | Callback function used in JSONP requests. |
| x-hw-trace-id | string | header | ID used for service tracing. |
| x-hw-app-id | string | header | App ID. |
| version | string | header | SDK version number. |
| x-hw-terminal | string | header | Device model. |
| x-hw-os | string | header | Device operating system. |
| unionID | string | header | Open user ID. |
| User-Agent | string | header | App version number or ID. |
Leave the request body empty.
If successful, this method returns the 204 status code.